<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BxMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="BxMobileWH9_Scanning" xml:space="preserve">
    <value>Produmex Scan Scanning</value>
  </data>
  <data name="BxMobileWH9Short" xml:space="preserve">
    <value>PmxScan</value>
  </data>
  <data name="CFG_DatabaseVersionLong" xml:space="preserve">
    <value>Bx Produmex Scan DB Version Maintained By Add On / DBSetup</value>
  </data>
  <data name="CFG_DatabaseVersion" xml:space="preserve">
    <value>Bx Produmex Scan DB Version</value>
  </data>
  <data name="LoadingFormsFromSRFActive" xml:space="preserve">
    <value>Load forms from SRFs is active</value>
  </data>
  <data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs" xml:space="preserve">
    <value>This Produmex function is not licensed, no license is assigned.</value>
  </data>
  <data name="SRFFilesRemovedFrom" xml:space="preserve">
    <value>SRF files Removed from {directory:s}</value>
  </data>
  <data name="AuthorizationTokensInstalled" xml:space="preserve">
    <value>Authorization Tokens Installed</value>
  </data>
  <data name="MNU_variatecBXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="MNU_AboutVariatecMobileBX" xml:space="preserve">
    <value>About Produmex Scan</value>
  </data>
  <data name="MNU_ExitVariatecBXMobileWH9" xml:space="preserve">
    <value>Exit Produmex Scan</value>
  </data>
  <data name="MNU_MobileUserPreferences" xml:space="preserve">
    <value>Mobile User Preferences</value>
  </data>
  <data name="MobileUserPreferences" xml:space="preserve">
    <value>Mobile User Preferences</value>
  </data>
  <data name="PleaseAddEmployeeFirst" xml:space="preserve">
    <value>Please add employee first</value>
  </data>
  <data name="EmployeeName" xml:space="preserve">
    <value>Employee Name</value>
  </data>
  <data name="NoTransactionLinesFoundForHeadCode" xml:space="preserve">
    <value>No Transaction Lines found for Head Code {0}</value>
  </data>
  <data name="MobileTransactionsSelectionCriteria" xml:space="preserve">
    <value>Mobile Transactions - Selection Criteria</value>
  </data>
  <data name="MobileTransactions" xml:space="preserve">
    <value>Mobile Transactions</value>
  </data>
  <data name="Employee" xml:space="preserve">
    <value>Employee</value>
  </data>
  <data name="HeadCode" xml:space="preserve">
    <value>Head Code</value>
  </data>
  <data name="BxSettings" xml:space="preserve">
    <value>Produmex Scan Settings</value>
  </data>
  <data name="ExportMobileInventoryCountingDataToExcel" xml:space="preserve">
    <value>Export mobile Inventory Counting data to Excel</value>
  </data>
  <data name="TextFiles" xml:space="preserve">
    <value>Text Files</value>
  </data>
  <data name="NoItemFoundForItemCode" xml:space="preserve">
    <value>No item found for item code {itemCode:s}</value>
  </data>
  <data name="NoBatchFoundForAbsEntry" xml:space="preserve">
    <value>No batch found for abs.entry {absEntry:i}</value>
  </data>
  <data name="NoSerialFoundForAbsEntry" xml:space="preserve">
    <value>No serial found for abs.entry {absEntry:i}</value>
  </data>
  <data name="NoPickListLineFoundForAbsEntryAndLineNumber" xml:space="preserve">
    <value>No Pick List line found for abs.entry {absEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="NoSalesOrderLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>No Sales Order line found for doc entry {docEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="NoSalesOrderFoundForDocEntry" xml:space="preserve">
    <value>No Sales Order found for doc entry {docEntry:i}</value>
  </data>
  <data name="FormMustBeInOkMode" xml:space="preserve">
    <value>Form must be in OK mode</value>
  </data>
  <data name="SaveMobileInventoryCountingData" xml:space="preserve">
    <value>Save mobile inventory counting data</value>
  </data>
  <data name="MobileInventoryCountingData" xml:space="preserve">
    <value>Mobile Inventory Counting Data</value>
  </data>
  <data name="PrintersSetup" xml:space="preserve">
    <value>Printers Setup</value>
  </data>
  <data name="SelectLayouts" xml:space="preserve">
    <value>Select Layouts</value>
  </data>
  <data name="PrintingLayoutSets" xml:space="preserve">
    <value>Printing Layout Sets</value>
  </data>
  <data name="PrintersSelectLayoutSets" xml:space="preserve">
    <value>Printers - Select Layout Sets</value>
  </data>
  <data name="PrinterDescription" xml:space="preserve">
    <value>Printer Description</value>
  </data>
  <data name="MNU_BXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="Selected" xml:space="preserve">
    <value>Selected</value>
  </data>
  <data name="SelectPrinterFirst" xml:space="preserve">
    <value>Please select a printer first</value>
  </data>
  <data name="DateFrom" xml:space="preserve">
    <value>Date From</value>
  </data>
  <data name="DateTo" xml:space="preserve">
    <value>Date To</value>
  </data>
  <data name="IncludeCancelled" xml:space="preserve">
    <value>Include Cancelled</value>
  </data>
  <data name="IncludePending" xml:space="preserve">
    <value>Include Pending</value>
  </data>
  <data name="IncludeProcessed" xml:space="preserve">
    <value>Include Processed</value>
  </data>
  <data name="IncludeUnderPreparation" xml:space="preserve">
    <value>Include Under Preparation</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Item</value>
  </data>
  <data name="ListOfMobileTransactions" xml:space="preserve">
    <value>List of Mobile Transactions</value>
  </data>
  <data name="PrinterTypeCanNotBeNullForPrinter" xml:space="preserve">
    <value>Printer type can not be null for printer {0}</value>
  </data>
  <data name="LayoutSet" xml:space="preserve">
    <value>Layout Set</value>
  </data>
  <data name="MNU_MobileUserPrinters" xml:space="preserve">
    <value>Mobile User Printers</value>
  </data>
  <data name="MobileUserPrinters" xml:space="preserve">
    <value>Mobile User Printers</value>
  </data>
  <data name="Printer" xml:space="preserve">
    <value>Printer</value>
  </data>
  <data name="FormsLoadedSavedFromSRFFilesWhenAvailable" xml:space="preserve">
    <value>Forms are loaded and saved from SRF Files when Available: {0}</value>
  </data>
  <data name="RemoveSRFFiles" xml:space="preserve">
    <value>Remove SRF Files</value>
  </data>
  <data name="SRFFilesManagement" xml:space="preserve">
    <value>SRF Files Management</value>
  </data>
  <data name="UseSRFFiles" xml:space="preserve">
    <value>Use SRF Files</value>
  </data>
  <data name="MobileMenuID" xml:space="preserve">
    <value>Mobile Menu ID</value>
  </data>
  <data name="MainMenu" xml:space="preserve">
    <value>Main Menu</value>
  </data>
  <data name="PrinterAlreadyAdded" xml:space="preserve">
    <value>Printer '{0}' already added</value>
  </data>
  <data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter" xml:space="preserve">
    <value>Printing Layout Set can't be removed because it is referenced by printer '{0}'</value>
  </data>
  <data name="AlreadyAdded" xml:space="preserve">
    <value>'{0}' already added</value>
  </data>
  <data name="DataWillBeDeleted" xml:space="preserve">
    <value>Data will be deleted?</value>
  </data>
  <data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>Duplication is supported only in OK mode. Save the data first.</value>
  </data>
  <data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>RemovalIsSupportedOnlyInOKModeSaveDataFirst</value>
  </data>
  <data name="RemoveOperationEndedSuccessfully" xml:space="preserve">
    <value>Remove operation ended successfully</value>
  </data>
  <data name="FirstRecord" xml:space="preserve">
    <value>First record. [2-2]</value>
  </data>
  <data name="LastRecord" xml:space="preserve">
    <value>Last record. [2-1]</value>
  </data>
  <data name="NoRecordsFound" xml:space="preserve">
    <value>No records found.</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="ErrorMessage" xml:space="preserve">
    <value>Error Message</value>
  </data>
  <data name="MNU_MobileTransactions" xml:space="preserve">
    <value>Mobile Transactions</value>
  </data>
  <data name="MobileTransactionCouldNotBeProcessed" xml:space="preserve">
    <value>Mobile transaction could not be processed: {errorMessage:s}</value>
  </data>
  <data name="MobileTransactionSuccessfullyCancelled" xml:space="preserve">
    <value>Mobile transaction successfully cancelled</value>
  </data>
  <data name="MobileTransactionSuccessfullyProcessed" xml:space="preserve">
    <value>Mobile transaction successfully processed</value>
  </data>
  <data name="Process" xml:space="preserve">
    <value>Process</value>
  </data>
  <data name="Remarks" xml:space="preserve">
    <value>Remarks</value>
  </data>
  <data name="SearchMobileTransactions" xml:space="preserve">
    <value>Search Mobile Transactions</value>
  </data>
  <data name="DocumentTypeNotSupported" xml:space="preserve">
    <value>Document type not supported: {doctype:s}</value>
  </data>
  <data name="Reopen" xml:space="preserve">
    <value>Reopen</value>
  </data>
  <data name="MobileTransactionSuccessfullyReopened" xml:space="preserve">
    <value>Mobile transaction successfully reopened</value>
  </data>
  <data name="ProcessingDate" xml:space="preserve">
    <value>Processing Date</value>
  </data>
  <data name="NoItemFoundForBarCode" xml:space="preserve">
    <value>No item found for barcode {barCode:s}</value>
  </data>
  <data name="CFG_PrefillQtyForGoodsReceiptPO" xml:space="preserve">
    <value>Prefill quantities for Goods Receipt PO</value>
  </data>
  <data name="CFG_PreFillUniqueBatchesForIssues" xml:space="preserve">
    <value>Prefill unique batches (outgoing processes)</value>
  </data>
  <data name="CFG_PreFillUniqueBatchesForStockCounting" xml:space="preserve">
    <value>Prefill unique batches for Stock Counting</value>
  </data>
  <data name="CFG_PrefillQtyForIssueForProduction" xml:space="preserve">
    <value>Prefill quantities for Issue for Production</value>
  </data>
  <data name="CFG_PrefillQtyForPicking" xml:space="preserve">
    <value>Prefill quantities for Picking</value>
  </data>
  <data name="CFG_PrefillQtyForReceiptFromProduction" xml:space="preserve">
    <value>Prefill quantities for Receipt from Production</value>
  </data>
  <data name="CFG_PrefillQtyForReturnComponents" xml:space="preserve">
    <value>Prefill quantities for Return Components</value>
  </data>
  <data name="CFG_PostQuantityWhenScanningBarCode" xml:space="preserve">
    <value>Post the corresponding quantity when scanning item barcode in quantity field</value>
  </data>
  <data name="CFG_MustScanItemDuringPicking" xml:space="preserve">
    <value>Item code or item barcode must be scanned during Picking</value>
  </data>
  <data name="CFG_BarCodePrefix" xml:space="preserve">
    <value>Barcode scanner prefix</value>
  </data>
  <data name="CFG_AudioDirectory" xml:space="preserve">
    <value>Audio directory for scanning (Service Broker directory)</value>
  </data>
  <data name="CFG_BarCodeSuffix" xml:space="preserve">
    <value>Barcode scanner suffix</value>
  </data>
  <data name="CFG_GS1128Separator" xml:space="preserve">
    <value>GS1-128 barcode group separator</value>
  </data>
  <data name="CFG_CodeIDType" xml:space="preserve">
    <value>Code ID type</value>
  </data>
  <data name="CancellingMobileTransaction" xml:space="preserve">
    <value>Cancelling mobile transaction...</value>
  </data>
  <data name="ProcessingMobileTransaction" xml:space="preserve">
    <value>Processing mobile transaction...</value>
  </data>
  <data name="ReopeningMobileTransaction" xml:space="preserve">
    <value>Reopening mobile transaction...</value>
  </data>
  <data name="CFG_StickyDestinationLocationForSTRequests" xml:space="preserve">
    <value>Sticky destination location for Stock Transfers</value>
  </data>
  <data name="NoARReserveInvoiceFoundForDocEntry" xml:space="preserve">
    <value>No A/R Reserve Invoice found for doc entry {docEntry:i}</value>
  </data>
  <data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>No A/R Reserve Invoice line found for doc entry {docEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="CFG_UseButtonsOnMainMenu" xml:space="preserve">
    <value>Don't show icons on main menu (use buttons instead)</value>
  </data>
  <data name="CFG_AllowChangingAllocationsForPicking" xml:space="preserve">
    <value>Allow changing bin/batch/serial allocations for Picking</value>
  </data>
  <data name="CFG_RealTimePicking" xml:space="preserve">
    <value>Real-time Picking (post instantly after picking an item)</value>
  </data>
  <data name="SynchronizeMobilePickingData" xml:space="preserve">
    <value>Synchronize mobile Picking data</value>
  </data>
  <data name="PickListHasNonSynchronizedLines" xml:space="preserve">
    <value>Selected Pick List has non-synchronized lines</value>
  </data>
  <data name="SynchronizeFirst" xml:space="preserve">
    <value>Please synchronize first</value>
  </data>
  <data name="ContinueChangingPickedQuantities" xml:space="preserve">
    <value>Continue changing picked quantities?</value>
  </data>
  <data name="SynchronizationCompletedSuccessfully" xml:space="preserve">
    <value>Synchronization completed successfully</value>
  </data>
  <data name="CFG_InventoryCountingAutoBookUnit" xml:space="preserve">
    <value>Auto book unit when scanning normal item for Stock Counting</value>
  </data>
  <data name="CFG_SalesReturnDocLocationMustBeTheSame" xml:space="preserve">
    <value>Sales Return document location must be the same</value>
  </data>
  <data name="CFG_MaxNumberOfDocumentsToDisplay" xml:space="preserve">
    <value>Maximum number of documents to display per page (more than 20 may cause performance issues)</value>
  </data>
  <data name="CFG_IncomingStrategiesUQName" xml:space="preserve">
    <value>Incoming strategies user query name</value>
  </data>
  <data name="Strategies" xml:space="preserve">
    <value>Strategies</value>
  </data>
  <data name="CFG_ReplenishmentStrategiesUQName" xml:space="preserve">
    <value>Replenishment strategies user query name</value>
  </data>
  <data name="CFG_IncomingStrategiesFrequency" xml:space="preserve">
    <value>Incoming strategies frequency (seconds)</value>
  </data>
  <data name="CFG_ReplenishmentStrategiesFrequency" xml:space="preserve">
    <value>Replenishment strategies frequency (seconds)</value>
  </data>
  <data name="CFG_DetailedMobileLog" xml:space="preserve">
    <value>Detailed mobile log</value>
  </data>
  <data name="CFG_PickListLinesQuickRefreshMode" xml:space="preserve">
    <value>Pick List lines quick refresh mode</value>
  </data>
  <data name="CFG_GoodsReceiptPOQuickRefreshMode" xml:space="preserve">
    <value>Goods Receipt PO quick refresh mode</value>
  </data>
  <data name="CFG_AllowSelectingFindStocksLocation" xml:space="preserve">
    <value>Allow selecting locations from Find Stocks screen (outgoing processes)</value>
  </data>
  <data name="CFG_TimeoutInterval" xml:space="preserve">
    <value>Timeout interval for Picking (seconds)</value>
  </data>
  <data name="CFG_PickListReleaseOnTimeout" xml:space="preserve">
    <value>Release active Pick List on timeout</value>
  </data>
  <data name="CFG_CreditNoteDocLocationMustBeTheSame" xml:space="preserve">
    <value>Credit Note document location must be the same</value>
  </data>
  <data name="NoARInvoiceFoundForDocEntry" xml:space="preserve">
    <value>No A/R Invoice found for doc entry {docEntry:i}</value>
  </data>
  <data name="NoARInvoiceLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>No A/R Invoice line found for doc entry {docEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>No A/P Invoice line found for doc entry {docEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>No A/P Reserve Invoice line found for doc entry {docEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="CFG_StreamLinedPickingEnabled" xml:space="preserve">
    <value>Streamlined Picking</value>
  </data>
  <data name="CFG_DiagnosticClientLogOption" xml:space="preserve">
    <value>Diagnostic Client Log settings</value>
  </data>
  <data name="CFG_DiagnosticClientLogOptionDesc" xml:space="preserve">
    <value>EmployeeID list, comma separated, * = everyone</value>
  </data>
  <data name="NoProductionOrderLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>No Production Order line found for doc.entry {docEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>No Inventory Transfer line request found for doc.entry {docEntry:i} and line number {lineNumber:i}</value>
  </data>
  <data name="CheckAllQuantitesForPickListLinesInSAP" xml:space="preserve">
    <value>Check all (available) quantities in SAP B1 for lines of Pick List {absEntry:i} and reallocate where needed</value>
  </data>
  <data name="CFG_KeepFocusOnPreparedLine" xml:space="preserve">
    <value>Keep focus on prepared line (all processes)</value>
  </data>
  <data name="CFG_AllowWorkingOnTakenPickLists" xml:space="preserve">
    <value>Allow working on already taken Pick Lists</value>
  </data>
  <data name="CFG_AllowSelectingFindStocksBatch" xml:space="preserve">
    <value>Allow selecting batches from Find Stocks screen (outgoing processes)</value>
  </data>
  <data name="CFG_MustScanItemForSalesOrder" xml:space="preserve">
    <value>Item code or item barcode must be scanned for Sales Order</value>
  </data>
  <data name="CFG_KeepBaseDocLineOrderForDelivery" xml:space="preserve">
    <value>Keep base document line order for Delivery (instead of picking order)</value>
  </data>
  <data name="CFG_OptimizedSerialBinHandling" xml:space="preserve">
    <value>Optimized mixed serial/bin handling (Goods Receipt PO, Stock Transfer Request)</value>
  </data>
  <data name="CFG_MaxNumberOfSerialsBatchesToDisplay" xml:space="preserve">
    <value>Maximum number of serials/batches to display (more than 100 may cause performance issues)</value>
  </data>
  <data name="CFG_EnableMultiItemStockTransfers" xml:space="preserve">
    <value>Enable multi-item Stock Transfers</value>
  </data>
  <data name="CFG_DisplayAllSheetBinsForQuickCounting" xml:space="preserve">
    <value>Display all sheet bin locations for Quick Counting</value>
  </data>
  <data name="CFG_CompletedStockTransferRequestLinesLast" xml:space="preserve">
    <value>Display completed Stock Transfer Request lines at the end of the list</value>
  </data>
  <data name="CFG_MessageTimeout" xml:space="preserve">
    <value>Timeout for messages (except for errors, seconds)</value>
  </data>
  <data name="TranslateUDFDescriptions" xml:space="preserve">
    <value>Translate UDF descriptions</value>
  </data>
  <data name="FixBinAllocationsInSAP" xml:space="preserve">
    <value>Fix stock allocations in SAP based on available quantities for all the lines of this Pick List</value>
  </data>
  <data name="CFG_IgnoreSpecialLinesForDocuments" xml:space="preserve">
    <value>Ignore special lines when creating Documents</value>
  </data>
  <data name="BatchNum" xml:space="preserve">
    <value>Batch Number</value>
  </data>
  <data name="BinLocationCode" xml:space="preserve">
    <value>Bin Location Code</value>
  </data>
  <data name="ITJournal" xml:space="preserve">
    <value>Inventory Transaction Journal</value>
  </data>
  <data name="DocEntry" xml:space="preserve">
    <value>Doc Entry</value>
  </data>
  <data name="DocLine" xml:space="preserve">
    <value>Doc Line</value>
  </data>
  <data name="DocNum" xml:space="preserve">
    <value>Doc Num</value>
  </data>
  <data name="DocType" xml:space="preserve">
    <value>Doc Type</value>
  </data>
  <data name="LotNum" xml:space="preserve">
    <value>Lot Number</value>
  </data>
  <data name="MaxRows" xml:space="preserve">
    <value>Max Rows</value>
  </data>
  <data name="OrderByDateBackward" xml:space="preserve">
    <value>Order by Date Backward</value>
  </data>
  <data name="Reload" xml:space="preserve">
    <value>Reload</value>
  </data>
  <data name="ResultHasBeenTruncatedBecauseItContainsMoreRows" xml:space="preserve">
    <value>Result has been truncated because it exceeds the query record count limit</value>
  </data>
  <data name="Warehouse" xml:space="preserve">
    <value>Warehouse</value>
  </data>
  <data name="CFG_SpeedPickingEnabled" xml:space="preserve">
    <value>Speed Picking ('Real-time Picking' must be disabled)</value>
  </data>
  <data name="CFG_SequentialPickingEnabled" xml:space="preserve">
    <value>Sequential Picking ('Speed Picking' must be enabled)</value>
  </data>
  <data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities" xml:space="preserve">
    <value>Exclude Sales Orders when checking allocated quantities</value>
  </data>
  <data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc" xml:space="preserve">
    <value>Exclude Sales Orders when checking allocated quantities</value>
  </data>
  <data name="BxMobileWH9_Picking" xml:space="preserve">
    <value>Produmex Scan Picking</value>
  </data>
  <data name="BxMobileWH9_General" xml:space="preserve">
    <value>Produmex Scan General </value>
  </data>
  <data name="BxMobileWH9_Strategies" xml:space="preserve">
    <value>Produmex Scan Strategies</value>
  </data>
  <data name="DistNumber" xml:space="preserve">
    <value>Dist Number</value>
  </data>
  <data name="LoadingData" xml:space="preserve">
    <value>Loading Data...</value>
  </data>
  <data name="CFG_PrefillQtyForTransferRequest" xml:space="preserve">
    <value>Prefill quantities for Stock Transfer Request</value>
  </data>
  <data name="GeneratedUponItemTransferForSalesOrdersByEmployee" xml:space="preserve">
    <value>Generated upon Item Transfer for Sales Orders {soNumber:i} on Produmex Scan by {empText:s}</value>
  </data>
  <data name="CardCode" xml:space="preserve">
    <value>BP Code</value>
  </data>
  <data name="CardName" xml:space="preserve">
    <value>BP Name</value>
  </data>
  <data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay" xml:space="preserve">
    <value>Maximum number of lines for stock queries to display (more than 100 may cause performance issues)</value>
  </data>
  <data name="CFG_AllowReceptionOfMoreProductsThanPlanned" xml:space="preserve">
    <value>Allow reception for production of more products than planned</value>
  </data>
  <data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned" xml:space="preserve">
    <value>Allow issuing more items for production than planned</value>
  </data>
  <data name="CFG_RealTimeStockCounting" xml:space="preserve">
    <value>Real-time Stock Counting</value>
  </data>
  <data name="CFG_ShowStockCountingDataOnScanners" xml:space="preserve">
    <value>Show all Stock Counting data on scanners</value>
  </data>
  <data name="SynchronizeMobileInventoryCountingData" xml:space="preserve">
    <value>Synchronize mobile Inventory Counting data</value>
  </data>
  <data name="RealTimeStockCountingIsEnabled" xml:space="preserve">
    <value>Real-time Stock Counting is enabled</value>
  </data>
  <data name="SynchronizingData" xml:space="preserve">
    <value>Synchronizing data...</value>
  </data>
  <data name="CFG_UpdateSerBatUserFieldsFromBaseLine" xml:space="preserve">
    <value>Copy user fields from base line to Serial/Batch Details (Goods Receipt PO only)</value>
  </data>
  <data name="CFG_DontCloseScreensWithCompletedQty" xml:space="preserve">
    <value>Don't close screens with completed quantity</value>
  </data>
  <data name="CFG_GuidedQuickCounting" xml:space="preserve">
    <value>Guided Quick Counting</value>
  </data>
  <data name="CFG_RestrictedZoneHandlingInQuickCounting" xml:space="preserve">
    <value>Restricted zone handling in Quick Counting</value>
  </data>
  <data name="CFG_AlternativeItemNameField" xml:space="preserve">
    <value>Alternative Item Name field</value>
  </data>
  <data name="CFG_DiApiLoggingEnabled" xml:space="preserve">
    <value>Enable SAP DI API logging</value>
  </data>
  <data name="NoAPInvoiceLineFound" xml:space="preserve">
    <value>No A/P Invoice line found</value>
  </data>
  <data name="NoAPReserveInvoiceLineFound" xml:space="preserve">
    <value>No A/P Reserve Invoice line found</value>
  </data>
  <data name="CFG_DontCloseScreenAfterPickingDelivery" xml:space="preserve">
    <value>Don't close screen after picking delivery</value>
  </data>
  <data name="CFG_TransactionSeparationForWarehouseScanners" xml:space="preserve">
    <value>Transaction Separation for Warehouse Scanners</value>
  </data>
  <data name="CFG_TransactionSeparationForProductionIssue" xml:space="preserve">
    <value>Transaction Separation for Production Issue</value>
  </data>
  <data name="CFG_TransactionSeparationForProductionReceipt" xml:space="preserve">
    <value>Transaction Separation for Production Receipt</value>
  </data>
  <data name="CFG_AllowDifferentTargetBinLocationThanSTDraft" xml:space="preserve">
    <value>Allow changing target Bin Location allocation for Stock Transfer Draft</value>
  </data>
  <data name="CFG_CopyUDFValuesToTargetDocument" xml:space="preserve">
    <value>Copy UDF Values to Target Document</value>
  </data>
  <data name="NoUomFoundForEntry" xml:space="preserve">
    <value>No UOM found for entry {entry:i}</value>
  </data>
  <data name="CFG_FeedbackSurveyURL" xml:space="preserve">
    <value>Feedback Survey URL</value>
  </data>
  <data name="CFG_NewVersionURL" xml:space="preserve">
    <value>Produmex Scan New Version URL</value>
  </data>
  <data name="CFG_ScanNewsURL" xml:space="preserve">
    <value>Produmex Scan News URL</value>
  </data>
  <data name="CFG_ScanRoadmapURL" xml:space="preserve">
    <value>Produmex Scan Roadmap URL</value>
  </data>
</root>